Subject: New Activity [#2358821] Have requested for a refund on my order, no response yet. Pls I want a refund.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 09:32:30 +0000

Hi Krishan Singh,

The Customer has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358821#2358821 

Have requested for a refund on my order, no response yet. Pls I want a refund. 

Requester 

Yemmy Gold  [email-masked]

    Customer Response 

On Thu, 15 Apr 2021 at 5:19 PM Max <[email-masked]> wrote:  

	 Dear Customer, 
 This email concerns your Customer Service case # 2358821 
 I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query. 
 We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed. 
 Looking forward to your response. 
 -—— 

 Nikhil Bishnoi :  
  
 Hi Yemmy, 
 ​ 
 
 Thank you for contacting us and we apologize for the delay and inconvenience caused to you.  The Aramex team have come back to us asking for your complete location. Please share your complete address in the following format House/Flat No, Building Name/No, Street Name/No, Location, Landmark, Area, City. Please provide your mobile number and any alternate number if possible.  We look forward to hearing from you.  Your friends, The Support Team.

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358821/subscriptions/unsubscribe

Stop watching this ticket